module("luci.controller.luci_app_iec60870_slave", package.seeall)
local uci = require "luci.model.uci".cursor()
local utl = require "luci.util"
local sys = require "luci.sys"


function index()
    local iec60870_slave = nixio.fs.access("/usr/bin/iec60870-slave")
    if iec60870_slave then
        entry({ "admin", "services", "luci_app_iec60870_slave" }, cbi("iec60870_slave_cfg_details"), _("IEC60870 Slave"), 90).leaf = true
    end
end

